Page MenuHomePhabricator

Interface feature: click through to URL
Closed, ResolvedPublic

Description

In the interface logs, it displays:

00:14, 7 May 2018 Wikiwix-bot(frwiki) Changed the archive URL of http://www.ronartest.com/ from (none) to http://archive.wikiwix.com/cache/20110224060907/http://www.ronartest.com (url not yet archived (wikiwix))

There is no link to the URL management page ie. https://tools.wmflabs.org/iabot/index.php?page=manageurlsingle&url=http%3A%2F%2Fwww.ronartest.com

This would be handy to be able to quickly move from the logs to the URL management page.

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptMay 9 2018, 5:59 PM
Restricted Application added subscribers: Cirdan, Cyberpower678. · View Herald Transcript
Vvjjkkii renamed this task from Interface feature: click through to URL to badaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii removed Cyberpower678 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Green_Cardamom renamed this task from badaaaaaaa to Interface feature: click through to URL.Jul 1 2018, 4:08 AM
Green_Cardamom lowered the priority of this task from High to Normal.
Green_Cardamom updated the task description. (Show Details)
Green_Cardamom raised the priority of this task from Normal to Needs Triage.Jul 1 2018, 5:18 AM
Cyberpower678 closed this task as Resolved.Aug 21 2019, 8:32 PM